# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Giovanni Sora <g.sora@tiscali.it>, 2013, 2014, 2017.
msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2016-11-19 20:16+0100\n"
"PO-Revision-Date: 2017-04-07 23:38+0100\n"
"Last-Translator: giovanni <g.sora@tiscali.it>\n"
"Language-Team: Interlingua <kde-i18n-it@kde.org>\n"
"Language: ia\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 2.0\n"

#, kde-format
msgctxt "NAME OF TRANSLATORS"
msgid "Your names"
msgstr "Giovanni Sora"

#, kde-format
msgctxt "EMAIL OF TRANSLATORS"
msgid "Your emails"
msgstr "g.sora@tiscali.it"

#: debug-message-view.cpp:133
#, kde-format
msgctxt "@title:window"
msgid "Save Log"
msgstr "Salveguarda registro"

#: main-window.cpp:48
#, kde-format
msgid "Save Log"
msgstr "Salveguarda registro"

#: main-window.cpp:49
#, kde-format
msgctxt "Toolbar icon tooltip"
msgid "Save log of the current tab"
msgstr "Salveguarda registro del scheda currente"

#: main.cpp:31
#, kde-format
msgid "KDE Telepathy Debug Tool"
msgstr "Instrumento pro cribrar de KDE Telepathy"

#: main.cpp:33
#, kde-format
msgid "Tool for inspecting logs of the various underlying telepathy components"
msgstr ""
"Instrumento pro inspectar registros del varie componentes sunjacente de "
"telepathy"

#: main.cpp:35
#, kde-format
msgid "Copyright (C) 2011 Collabora Ltd."
msgstr "Copyright (c) 2011 Collabora Ltd."

#: main.cpp:36
#, kde-format
msgid "George Kiagiadakis"
msgstr "George Kiagiadakis"

#: main.cpp:36
#, kde-format
msgid "Developer"
msgstr "Developpator"

#~ msgid "Add Mark"
#~ msgstr "Adde marca"

#~ msgid "Could not find '%1'"
#~ msgstr "Il non pote trovar '%1'"

#~ msgid "Mission Control"
#~ msgstr "Controlo de mission"

#~ msgid "Gabble"
#~ msgstr "Gabble"

#~ msgid "Haze"
#~ msgstr "Haze"

#~ msgid "Salut"
#~ msgstr "Salut"

#~ msgid "Rakia"
#~ msgstr "Rakia"
